const mongoose = require('mongoose');

const Birthdays = new mongoose.Schema({
    id: {
        type: String,
        unique: true,
    },
    day: Number,
    month: Number,
    nickname: {
        type: String,
        default: '',
    },
});

const birthdaysModule = mongoose.model('birthdays', Birthdays);

module.exports = birthdaysModule;